OPTIMIR(1)

NAME
optimir - Integrating genetic variations in miRNA alignment

SYNOPSIS
optimir [options]

DESCRIPTION
OptimiR is a miRSeq data alignment workflow. It integrates genetic information to assess the impact of variants on miRNA expression. OptimiR: A bioinformatics pipeline designed to detect and quantify miRNAs, isomiRs and polymiRs from miRSeq data, and study the impact of genetic variations on polymiRs' expression.

OPTIONS

  Basic options

-h, --help
    Produce help message

  Subcommands

process
    Process a single fastq file with the OptimiR workflow

summarize
    Summarize results of previously processed samples

libprep
    Only prepare small RNA alignment library sequences that integrates genetic variants (required before processing multiple samples in parallel)

SEE ALSO
https://github.com/FlorianThibord/OptimiR

AUTHOR
OptimiR was written by Florian Thibord.